{% extends "base.html" %}
{% load crispy_forms_tags %}
{% block content %}
<!-- Huge thanks to https://www.youtube.com/watch?v=3aVqWaLjqS4&ab_channel=CoreySchafer for amazing tutorial -->
    <h2 class="ml-4 mt-2">You have been logged out</h2>
    <div class="border-top pt-3">
        <small class="text-muted ml-4 mt-2">
            <a href="{% url 'story9:login' %}">Log In Again</a>
        </small>
    </div>
{% endblock content %}